{{page-title (capitalize (t "new space"))}}

{{#if @model}}
  <NewRecordForm::Space @breadcrumbs={{this.breadcrumbs}} @teams={{@model.teams}} @space={{@model.space}} @all={{this.all}} @onToggleAll={{this.toggleAll}} @onSubmit={{this.save}} />
{{else}}
  <LoadingContainer />
{{/if}}